Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# treesortable.hh File Reference

A GtkTreeSortable C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <xfc/gtk/enums.hh>`
`#include <gtk/gtktreesortable.h>`
`#include <xfc/gtk/inline/treesortable.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::TreeSortable
    A GtkTreeSortable C++ wrapper class. More...

## Detailed Description

A GtkTreeSortable C++ wrapper interface.

Provides TreeSortable, an object that defines a generic interface for sorting a model.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3